body {
	background: #333333;
	font: 80%/150% Verdana, Tahoma, arial, sans-serif;
	color: #ddd; 
	text-align: left;
}
tbody {
	background: #333333;
	font: 80%/150% Verdana, Tahoma, arial, sans-serif;
	color: #ddd; 
	text-align: left;
	overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: hidden;  /* Hide the horizontal scroll */
}

legend {
	 color: #ddd;
}

select.tbl, option.tbl, input.tbl, datalist.tbl {
	background: #333333;
	color: #ddd; 
	border: 0px;
}	

.pane {
    display: inline-block;
    overflow-y: scroll;
    max-height:500px;
}
.button {
    background-color: #666;
    border: none;
    color: #eeeeee;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 1px 1px;
    cursor: pointer;
}
.button_small {
    background-color: #666;
    border: none;
    color: #eee;
    padding: 2px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    margin: 1px 1px;
    cursor: pointer;
}

table td, table td * {
    vertical-align: top;
}
tr.selectable:hover {
    cursor: hand;
	background-color: #222;
}

tr.selected {
	background-color: #171717;
}
tr.unselected {
	background-color: #333;
}	
/* unvisited link */
a:link {
    color: #ddd;
}

/* visited link */
a:visited {
    color: #ddd;
}

/* mouse over link */
a:hover {
    color: #fff;
}

/* selected link */
a:active {
    color: blue;
}

.btn-link{
  border:none;
  outline:none;
  background:none;
  cursor:pointer;
  color:#eeeeee;
  padding:0;
  text-decoration:underline;
  font-family:inherit;
  font-size:inherit;
}

/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #aaa;
    background-color: #555;
}

/* Style the buttons inside the tab */
div.tab button {
	color: #eeeeee;
    background-color: #555;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.4s;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #777;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #909090;
}

/* Style the tab2 */
div.tab2 {
    overflow: hidden;
    border: 1px solid #aaa;
    background-color: #555;
}

/* Style the buttons inside the tab2 */
div.tab2 button {
	color: #eeeeee;
    background-color: #555;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
div.tab2 button:hover {
    background-color: #777;
}

/* Create an active/current tablink class */
div.tab2 button.active {
    background-color: #999;
}

/* Style the tab content */
.tabcontent {
    display: block;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
	color: #ddd;
    background-color: #333333;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 250;
	height: 400;
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 24px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}



.rot30 {
  -webkit-transform:rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}
.rot60 {
  -webkit-transform:rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
}
.rot90 {
  -webkit-transform:rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.rot120 {
  -webkit-transform:rotate(120deg);
  -moz-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  transform: rotate(120deg);
}
.rot150 {
  -webkit-transform:rotate(150deg);
  -moz-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  -o-transform: rotate(150deg);
  transform: rotate(150deg);
}
.rot180 {
  -webkit-transform:rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.rot210 {
  -webkit-transform:rotate(210deg);
  -moz-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  -o-transform: rotate(210deg);
  transform: rotate(210deg);
}
.rot240 {
  -webkit-transform:rotate(240deg);
  -moz-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  -o-transform: rotate(240deg);
  transform: rotate(240deg);
}
.rot270 {
  -webkit-transform:rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.rot300 {
  -webkit-transform:rotate(300deg);
  -moz-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  -o-transform: rotate(300deg);
  transform: rotate(300deg);
}
.rot330 {
  -webkit-transform:rotate(330deg);
  -moz-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  -o-transform: rotate(330deg);
  transform: rotate(330deg);
}
.rot360 {
  -webkit-transform:rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}